[metadata]
name = drb-driver-discodata
author = GAEL Systems
author_email = drb-python@gael.fr
description = DRB DISCODATA Driver
long_description = file: README.md
long_description_content_type = text/markdown
license = LGPLv3
classifiers =
    Programming Language :: Python :: 3.8
    Environment :: Plugins
    License :: OSI Approved :: GNU Lesser General Public License v3 (LGPLv3)
project_urls=
    Documentation = http://drb-python.gitlab.io/impl/discodata
    Source = https://gitlab.com/drb-python/impl/discodata

[options]
zip_safe = False
include_package_data = True
packages = find_namespace:
python_requires= >=3.8
install_requires = file: requirements.txt

[options.package_data]
drb.topics.discodata =
    cortex.yml

[options.entry_points]
drb.driver=
    discodata = drb.drivers.discodata:DiscodataFactory
drb.topic=
    discodata = drb.topics.discodata

[options.packages.find]
include =
    drb.*
exclude =
    tests*
    docs*

[versioneer]
VCS = git
style = pep440
versionfile_source = drb/drivers/discodata/_version.py
versionfile_build = drb/drivers/discodata/_version.py
tag_prefix =
parentdir_prefix =

